
@inproceedings{Scacchi2007,
 author = {Scacchi, Walt},
 original_booktitle = {The 6th Joint Meeting on European Software Engineering Conference and the ACM SIGSOFT Symposium on the Foundations of Software Engineering: Companion Papers},
 booktitle = {The 6th Joint Meeting on European Software Engineering Conference and the ACM SIGSOFT Symposium on the Foundations of Software Engineering},
 series = {ESEC-FSE companion '07},
 pages = {459--468},
 publisher = {ACM},
 title = {Free/open source software development: Recent Research Results and Emerging Opportunities},
 year = {2007}
}

@article{Paez2017,
author = {Paez, Arsenio},
journal = {Journal of Evidence-Based Medicine},
number = {3},
pages = {233--240},
publisher = {John Wiley and Sons},
title = {Gray literature: An important resource in systematic reviews},
volume = {10},
year = {2017}
}

@book{Rothstein2005,
author = {Rothstein, Hannah. and Sutton, A. J. and Borenstein, Michael.},
publisher = {Wiley},
title = {Publication bias in meta-analysis : prevention, assessment and adjustments},
year = {2005}
}

@article{Godin2015,
author = {Godin, K. and Stapleton, J. and Kirkpatrick, S. I. and Hanning, R. M. and Leatherdale, S. T.},
journal = {Systematic Reviews},
publisher = {BioMed Central},
title = {Applying systematic review search methods to the grey literature: a case study examining guidelines for school-based breakfast programs in Canada},
esconde_volume = {4},
year = {2015}
}

@article{Mahood2014,
author = {Mahood, Quenby and Van Eerd, Dwayne and Irvin, Emma},
journal = {Research Synthesis Methods},
number = {3},
pages = {221--234},
publisher = {John Wiley and Sons, Ltd},
title = {Searching for grey literature for systematic reviews: challenges and benefits},
volume = {5},
year = {2014}
}

@article{Soldani2018,
author = {Soldani, Jacopo and Tamburri, Damian Andrew and Van Den Heuvel, Willem-Jan},
journal = {Journal of Systems and Software},
pages = {215--232},
publisher = {Elsevier},
title = {The pains and gains of microservices: A Systematic grey literature review},
volume = {146},
year = {2018}
}

@article{Garousi2018,
original_author = {Garousi, Vahid and Felderer, Michael and Mantyla, Mika},
author = {V. Garousi and M. Felderer and M. V. M\"{a}ntyl\"{a}},
journal = {Information and Software Technology},
title = {Guidelines for including grey literature and conducting multivocal literature reviews in software engineering},
year = {2018}
}

@article{Biolchini2007,
title = "Scientific research ontology to support systematic review in software engineering",
journal = "Advanced Engineering Informatics",
volume = "21",
number = "2",
pages = "133--151",
year = "2007",
original_author = "Jorge Calmon de Almeida Biolchini and Paula Gomes Mian and Ana Candida Cruz Natali and Tayana Uchoa Conte and Guilherme Horta Travassos",
author = "J. C. de A. Biolchini and P. G. Mian and A. C. C. Natali and T. U. Conte and G. H. Travassos"
}

@inproceedings{travassos2016SLR,
 original_author = {de Fran\c{c}a, Breno B. Nicolau and Jeronimo,Junior, Helvio and Travassos, Guilherme Horta},
 author = {B. B. N. de Fran\c{c}a and H. Jeronimo Junior and G. H. Travassos},
 title = {Characterizing DevOps by Hearing Multiple Voices},
 booktitle = {Proceedings of the 30th Brazilian Symposium on Software Engineering},
 series = {SBES '16},
 year = {2016},
 location = {Maring\á, Brazil},
 pages = {53--62},
 publisher = {ACM}
} 

@article{Kitchenham2009,
 original_author = {Kitchenham, Barbara and Pearl Brereton, O. and Budgen, David and Turner, Mark and Bailey, John and Linkman, Stephen},
 author = {B. Kitchenham and O. P. Brereton and D. Budgen and M. Turner and J. Bailey and S. Linkman},
 title = {Systematic Literature Reviews in Software Engineering - A Systematic Literature Review},
 journal = {Inf. Softw. Technol.},
 volume = {51},
 number = {1},
 year = {2009},
 pages = {7--15},
 numpages = {9},
 publisher = {Butterworth-Heinemann}
}

@book{Cochrane2011,
  title={Cochrane handbook for systematic reviews of interventions},
  editor={Julian P. T. Higgins and James Thomas},
  year={2019},
  edition={2nd},
  publisher={Wiley-Blackwell}
}

@techreport{Kitchenham2007,
    author = {Barbara Kitchenham and Stuart Charters },
    title = {Guidelines for performing Systematic Literature Reviews in Software Engineering},
    institution = {Keele Universit, University of Durham},
    year = {2007}
}

@inproceedings{Budgen2006,
 author = {Budgen, David and Brereton, Pearl},
 title = {Performing Systematic Literature Reviews in Software Engineering},
 booktitle = {Proceedings of the 28th International Conference on Software Engineering},
 series = {ICSE '06},
 year = {2006},
 pages = {1051--1052},
 publisher = {ACM}
} 

@article{Kitchenham2013,
 author = {Kitchenham, Barbara and Brereton, Pearl},
 title = {A Systematic Review of Systematic Review Process Research in Software Engineering},
 journal = {Inf. Softw. Technol.},
 volume = {55},
 number = {12},
 year = {2013},
 publisher = {Butterworth-Heinemann}
}

@article{Raymond1999,
author = {Raymond, Eric},
journal = {Knowledge, Technology and Policy},
number = {3},
pages = {23--49},
title = {The cathedral and the bazaar},
volume = {12},
year = {1999}
}

@phdthesis{Melo2013,
  title={Productivity of agile teams: an empirical evaluation of factors and monitoring processes},
  author={Melo, Claudia de O.},
  school={University of Sao Paulo},
  year={2013}
}

@inproceedings{Garousi2016,
 original_author = {Garousi, Vahid and Felderer, Michael and M\"{a}ntyl\"{a}, Mika V.},
 author = {V. Garousi and M. Felderer and M. V. M\"{a}ntyl\"{a}},
 title = {The Need for Multivocal Literature Reviews in Software Engineering: Complementing Systematic Literature Reviews with Grey Literature},
 booktitle = {Proceedings of the 20th International Conference on Evaluation and Assessment in Software Engineering},
 esconde_series = {EASE '16},
 year = {2016},
 esconde_isbn = {978-1-4503-3691-8},
 location = {Limerick, Ireland},
 esconde_pages = {26:1--26:6},
 esconde_publisher = {ACM}
} 

@article{Adams2017,
author = {R. J. Adams and P. Smart and A. S. Huff},
title = {Shades of Grey: Guidelines for Working with the Grey Literature in Systematic Reviews for Management and Organizational Studies},
journal = {International Journal of Management Reviews},
volume = {19},
number = {4},
esconde_pages = {432-454},
year = {2017}
}

@INPROCEEDINGS{Bailey2007,
author={J. {Bailey} and D. {Budgen} and M. {Turner} and B. {Kitchenham} and P. {Brereton} and S. {Linkman}},
booktitle={First International Symposium on Empirical Software Engineering and Measurement},
title={Evidence relating to Object-Oriented software design: A survey},
year={2007},
esconde_pages={482--484}
}

